Subject: RE: [lojban] Binary Language

From: "Craig" <[email-masked]>
Date: Sat, 22 Dec 2001 09:35:10 -0500

>Well I put together a rough draft of the binary language I was
>talking about. http://home.earthlink.net/~thinkyad/bl.txt .

>The lojban influences should seem obvious. I think with careful
>choice of idea words, I can already represent lojban with this syntax.

>Any comments?

I agree with the comments expressed so far, but I like the ideas behind it
and would be interested in seeing the final version, which will hopefully be
clearer to the reader. If it is, please let us know when the language is
finished.

--la kreig.daniyl.

'segu le balvi temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74